Support forumCategory: Feature requestsThe bootstrap version is different from the current one
maxis asked 2 months ago

Greetings Nikola
I want to thank you for a great plugin, it is very convenient to use it. But there is one problem I ran into and applied a workaround.
The plugin connects and uses bootstrap version 3.*, and the site is built and uses version 4.* as a result of which conflicts arise.
For example, I found out that the implementation of the $(selector).modal(‘show’) function works differently in these versions, which is why modal windows are displayed incorrectly.
Is it possible in future versions to add the ability to disable the built-in bootstrap. Now I just commented it out in the array of files included when initializing the plugin
Thank you for your hard work

1 Answers
Nikola Loncar Staff answered 2 months ago

Hi, you can remove styles from loading. That will prevent it from mixing with Bootstrap 4.

Best regards,
Nikola